Subject: Re: Q: X-Server Info
From: [email-masked] (Michael Hirmke)

6 Sep 1998 12:29:37 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi,

>My setup on my NT4 SP3 system as provided by my company includes Lan
>Workplace Pro (Novell), which includes an X-server.  Presumably, I can use
>this in support of all the X-client stuff available from dao.gsfc.nasa.gov.
>
>My questions are:  (a) is this presumption true, and (b)if so, does anyone

Jepp.

>know how to go about setting things up so that the Novel xserver will use a
>windows manager from the dao distribution instead of from the Novell
>Distribution.  (The Novell on line help for 'advanced users' has
>description of a set of mouse clicks in Novell dialog boxes.)   I know

I strongly suspect, that you can't mix an X Server and a Window Manager
from two different products as you can easily do on Unix systems.
In many case X Server and Window Manager are in fact the same
executable.

[...]
>
>Thanks,
>
>John Velman

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".